Статус темы: Тема закрыта, ответ в этой теме невозможен.

Стим не видит игры и игра не запускается.
Steam is required to run the game. Please start steam and try again.
27 ноября 2016 - 21:37 #1
Eek
Новичок   Сообщений: 4 , Трофеев: 4
плюс0минус
Видел похожую тему по Civilization 6, но у меня проблема другая. Переустановка игры не дала результата. Как я понял, из-за того что стим не видит игры, то и сама игра не запускается. Выскакивает сообщение "Steam is required to run the game. Please start steam and try again." Ставлю игру цив 6, если поставить старый фикс игра работает, по сети все запускается. Проблемы начинаются, если я ставлю новый патч. Для нового патча есть новый фикс кряк. После установки патча и нового фикса. Игра не запускается по причине "Steam is required to run the game. Please start steam and try again." Пробовал разные варианты, пока ничего не помогло.
27 ноября 2016 - 21:55 #2
Баги с настроением   Сообщений: 1609 , Симпатий: 389 , Трофеев: 35
27 ноября 2016 - 21:58 #3
Eek
Новичок   Сообщений: 4 , Трофеев: 4
плюс0минус
@xFiLiNx, пиратка

*Подумал и через 5 минут, 23 секунды добавил:*

@xFiLiNx, у меня все работает, ЕСЛИ не ставить патч и использовать старый фикс.
если поставить патч и использовать новый фикс, то стим не видит этой игры и не запускает ее. выскакивает окно "Steam is required to run the game. Please start steam and try again."
прикол в том, что у друга работает после установки патча и нового фикса, а у меня - нет. переуставновливали, вместе смотрели через демонстрацию экрана по скайпу, делаю в точности, как он, но у меня не работает.
Сообщение отредактировал Eek 27 ноября 2016 - 22:04
28 ноября 2016 - 00:55 #4
Eek
Новичок   Сообщений: 4 , Трофеев: 4
плюс0минус
Вроде бы получилось запустить игру на новом патче. Если честно до конца не понял, что и почему из проделанных действий помогло. Новый фикс у меня так и не заработал. Хотя у дружбана работает.
Сразу скажу, игру я качал не с кооплэнда. До нового патча спокойно играл по сети используя старый стим фикс, который я нашел здесь. Только с выходом нового патча стим фикс здесь заменили на новый. И с новым стим фиксом игра у меня перестала работать.

Для тех, у кого-то возникнет подобная проблема опишу порядок действий:

Удалил игру Civilization 6. И всё... Ха-ха (Нет!)
Перезагрузился.
Установил пиратку от reload.
Откопал патч от reload.
Поставил патч поверх игры.
В самом патче был кряк.
Поставил кряк (на этом этапе игра работает, но доступен только синглплеер).
Для сетевой игры поверх кряка поставил новый фикс от coop land.
На этом этапе у меня все время появлялась проблема с запуском игры "Steam is required to run the game. Please start steam and try again.") Перезагрузка не помогала. Само собой стим включен :)
Решил попробовать похимичить. На всякий случай сделал резервные копии файлов, которые меняет фикс для возможного отката.
Поверх нового фикса решил поставить старый фикс от coop land, который был для предыдущего патча. Но старый фикс использовал старый exe файл для запуска игры (в новом стим фиксе exe файла вообще нет). Поэтому я взял exe для запуска игры из папки с кряком патча и поменял с exe файлом старого фикса.
Вообщем игра заработала. Новый патч заработал.

Почему мой комп так реагирует на новый стим фикс я не понял.
Возможно сразу после установки патча и кряка патча!, можно поставить старый стим фикс, только exe файл (старый стим фикс содержал exe файл через который запускалась игра), НЕ заменять, а оставить тот, который был в кряке. Но проверить эту версию я, к сожалению, не могу, т.к. ради этого снова переустанавливать игру я не буду.

Надеюсь данная инфа окажется полезной для кого-нибудь еще)
Сообщение отредактировал Eek 28 ноября 2016 - 00:59
  • Статистика форума:
    Всего участников: 876711 Участников онлайн: 858 (показать) Новый участник: ShepaRD
    Создано тем: 66344 Всего сообщений: 916004